<template>
  <div class="blog_wrap">
    <div class="">
      Page in development
      <!-- <div v-for="(blog, index) in blogs">
        <div v-html="blogs[0].blog"></div>
      </div> -->
    </div>
  </div>
</template>


<script>
import axios from 'axios'
export default {
  name: 'BlogPage',
  props: ['author'],
  data () {
    return {
      blogs: []
    }
  },
  created: function () {
    let url = this.$store.state.domain + 'blogs'
    axios.get(url).then(res => {
      console.log(res.data)
      this.blogs = res.data;
    })
  },
}
</script>

<style>
.blog_wrap {
  padding: 20px;
  text-align: center;
  overflow: hidden;
}

</style>
